# SLikeNet: Source/src/RandSync.cpp File Reference

SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces
RandSync.cpp File Reference
`#include "slikenet/RandSync.h"`
`#include "slikenet/BitStream.h"`
`#include <limits>`
`#include <limits.h>`

Go to the source code of this file.

## Namespaces

namespace | SLNet
| Simple class to send changes between directories. In essence, a simple autopatcher that can be used for transmitting levels, skins, etc.